Subject: Ticket Assigned - Order Number : 9656783701
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 04 May 2021 10:08:48 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order Number : 9656783701 Dear Babyshop Team,

Good Day !

I have already collected the above Order Number from Centrepoint on 30th
April 2021. I am constantly receiving Emails and Text Messages as reminders
for Collection.

I called your Call Centre Team too yest to update them about my order
collection. Please make the required note in your system as today morning
also I received an email and msg for collection.

Regards,

Meryl S. Lobo.
-- 
Sent from Gmail Mobile

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2507938